options(scipen=999)
options(digits=9)

sigma_square=6
n=25
df=n-1
df
chi_sq1=(n-1)*(3.462)/sigma_square
pchisq(chi_sq1,df)
chi_sq2=(n-1)*(10.745)/sigma_square
pchisq(chi_sq2,df)
pchisq(chi_sq2,df) - pchisq(chi_sq1,df)